// const { json } = require('body-parser')
const mongoose = require('mongoose')

const Schema = mongoose.Schema
jsonSchema = new Schema({
    email:String,
    document_verify:String,
    document_name:String,
    document_obj:Object,
    createdAt:{
        type:Date,
        default:Date.now
    }
})

ImgAud = mongoose.model('teacherdocument',jsonSchema)

module.exports = ImgAud
